title: Board

create:
  status: listed

sections:
  fields:
    type: fields
    fields:
      game:
        label: Current Game
        type: pages
        query: site.find('seasons').getAllGames
        text: "{{ page.parent.title }}: {{ page.type }} {{ page.player.toPages.first.surname }} vs. {{ page.player.toPages.last.surname }}"
        multiple: false
